Subject: con unos cincuenta años de retraso - El crepúsculo de los Dioses
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Wed, 19 Jul 2006 19:32:35 -0000

La industria de los egocéntricos y los ególatras tiene un gusto
predecible por la contemplación del propio ombligo. Sintomáticamente,
el resultado suele estar cargado hasta las cejas de sarcasmo. Dios
(léase Billy Wilder), todo un doctor de la mala leche no podía ser
menos y probablemente fuera de los primeros en ejercer el feroz
destripamiento del desierto Hollywoodiense.

Ella es una estrella apagada del cine mudo y él ni siquiera ha
brillado como guionista, lo demás lo ejecuta Wilder con brillantez,
ardor de estómago y ocasionalmente alguna lagrimilla nostálgica. Es
difícil achacarle nada salvo que, como dice, las pelis se han hecho
más pequeñas y por ende más cortas y sus dos horitas de metraje a día
de hoy tendrían dificultades por sobrevivir a los simpáticos
productores. Pero no se espanten, nos encontramos delante de una de
las verdaderas obras maestras del cine.